Mageia 2023-0013: php security update | LinuxSecurity.com
MGASA-2023-0013 - Updated php packages fix security vulnerability

Publication date: 24 Jan 2023
URL: https://advisories.mageia.org/MGASA-2023-0013.html
Type: security
Affected Mageia releases: 8
CVE: CVE-2022-31631

Update to php version 8.0.27 fixes PDO/SQLite, where (PDO::quote() may
return unquoted string)

See referenced changelog for other changes.

References:
- https://bugs.mageia.org/show_bug.cgi?id=31371
- https://www.php.net/ChangeLog-8.php#8.0.27
- https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2022-31631

SRPMS:
- 8/core/php-8.0.27-1.mga8

Mageia 2023-0013: php security update

Update to php version 8.0.27 fixes PDO/SQLite, where (PDO::quote() may return unquoted string) See referenced changelog for other changes

Summary

Update to php version 8.0.27 fixes PDO/SQLite, where (PDO::quote() may return unquoted string)
See referenced changelog for other changes.

References

- https://bugs.mageia.org/show_bug.cgi?id=31371

- https://www.php.net/ChangeLog-8.php#8.0.27

- https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2022-31631

Resolution

MGASA-2023-0013 - Updated php packages fix security vulnerability

SRPMS

- 8/core/php-8.0.27-1.mga8

Severity
Publication date: 24 Jan 2023
URL: https://advisories.mageia.org/MGASA-2023-0013.html
Type: security
CVE: CVE-2022-31631

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.